#container {
  margin: 0 auto;
  width:780px;
  display=inline-block;
}

a {
	color: #FFFFFF;
}

a:hover {
	color: #666666;
}

#description1 {
  background:url("../img/cuerpo.jpg");
  vertical-align:top;
  margin-top:-5px;
  display=inline-block;
}


#contentprog {
  margin-top:-5px;
  margin-left: 80px;
  margin-right:80px;
  font-family: Lucida Sans ;
  font-size: 10pt;
  color: #FDFCFC;
  text-decoration:!important;
  text-align: justify;
  display=inline-block;
  
}

#content1 {
  margin-top:-5px;
  margin-left: 80px;
  margin-right:80px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #FDFCFC;
  text-decoration:!important;
  text-align: justify;
  display=inline-block;
}

#divcompact {
margin-top:-5px;
}

#divtxt {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #FDFCFC;
  text-decoration:!important;
  padding-left:60px;
}



